@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-text-size-adjust: 100%;
	overflow-y: scroll;
}

body {
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 12px;
	text-align: center;
	line-height: 1.6;
	color: #000;
	min-width: 1040px;
	font-family: "ヒラギノ角ゴ Pro W3", 'Hiragino Kaku Gothic Pro', "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Osaka", verdana, sans-serif;
  position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
	padding: 0;
	margin: 0;
}

ul,
ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

p {
	padding: 0;
	margin: 0;
}

img {
	-webkit-touch-callout: none;
	-ms-interpolation-mode: bicubic;
	vertical-align: bottom;
}

a,
a:visited {
	text-decoration: underline;
	color: #3b2a1f;
	outline: none !important;
}

a:active,
a:focus {
	color: #3b2a1f;
}

a:hover {
	opacity: 0.6;
}

.wrapper{
	background: url(../images/top02.jpg) no-repeat center top;
	height: 4535px;
}


.header{
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
}
.header .inner{
  width: 980px;
  margin: auto;
}

.key_sample {
}
.key_sample .catch {
  width: 100%;
  margin: auto;
  position: relative;
  z-index: 9999;
  position: absolute;
  top: 40%;
  left: 50%;
 margin: -6% 0 0 -50%;
}

.key_sample .catch img {
  display: block;
  margin: 0 auto;
  width: 50%;
}






@media only screen and (max-width: 640px) {

}
